@font-face {
  font-family: "popins";
  font-display: swap;
  src: url("../fonts/popins/Poppins-Regular.ttf");
}

@font-face {
  font-family: "popins_bold";
  font-display: swap;
  src: url("../fonts/popins/Poppins-SemiBold.ttf");
}

@font-face {
  font-family: "NovaSquare";
  font-display: swap;
  src: url("../fonts/Montserrat/Montserrat-Regular.ttf");
}

:root {
  --black: #444444;
  --darkblue: #d6b46d;
  --darkblue1: #dbb052;
  --lightblue: #f1f9f9;
  --yellow: #222222;
  --white: #fff;
  --slaty: #c8935f;
  --slaty_1: #565249;
  --transition: all 0.4s ease-in-out;
  --shadow: 0px 4px 63px 0px rgba(15, 28, 51, 0.1);
  --shadow_1: 0 10px 20px rgb(24 19 19 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}

img {
  max-width: 100%;
}

body {
  counter-reset: section;
  font-size: 15px;
}

figure {
  margin: 0;
}

* {
  scrollbar-width: auto;
  scrollbar-color: var(--black) #ffffff;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: var(--black);
}

*::-webkit-scrollbar-thumb {
  background-color: var(--darkblue);
  border-radius: 2px;
  border: 5px solid transparent;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li {
  margin: 0px;
  padding: 0;
}

* {
  text-decoration: none;
  outline: none;
  border: 0;
  font-family: "popins";
  list-style: none;
  letter-spacing: 0.4px;
}

button:focus {
  outline: 0;
}

a:hover {
  text-decoration: none;
  outline: none;
  color: inherit;
}

button {
  cursor: pointer;
}

.NovaSquareFont {
  font-family: "NovaSquare";
}

.popinsBoldFont {
  font-family: "popins_bold";
}

.appbtn {
  padding: 11px 20px;
  color: var(--white);
  font-weight: 600;
  display: inline-block;
  font-size: 14px;
  transition: var(--transition);
  letter-spacing: 2px;
  text-transform: capitalize;
  border-radius: 5px;
}

.gradient {
  text-shadow: 0 3px 6px #400505;
  background: linear-gradient(-45deg, #000000, #cc191b, #000000, #d90406);
  background-size: 400% 400%;
}

@keyframes Gradient {
  0% {
    background-position: 0 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0 50%;
  }
}

.overlay.active {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 8;
  left: 0;
  top: 0;
  opacity: 70%;
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

.container {
  max-width: 1250px;
  margin: 0 auto;
}

.AppHeader {
  background: var(--white);
  transition: var(--transition);
}

.HeaderFixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.logo {
  z-index: 1;
  padding: 0px 12px 0px 22px;
}

.AppNavbar .navlinks {
  font-size: 16px;
  color: #000;
  display: block;
  padding: 30px 25px;
  transition: all 0.2s ease;
  font-family: "popins_bold";
  position: relative;
  padding-left: 5px;
}

.AppNavbar .navlinks::after {
  position: absolute;

  height: 4px;
  width: 0%;
  left: 50%;
  transform: translate(-50%, 0);
  transition: var(--transition);
}

.AppNavbar .navlinks.active::after,
.AppNavbar a:hover::after {
  width: 70%;
}

.headrConNo {
  color: var(--white);
  gap: 0 15px;
  padding: 13px 25px;
  margin-left: 25px;
  margin-right: 20px !important;

  &:hover {
    color: var(--white);
  }
}

.headrConNo .texthelp {
  font-size: 18px;
  color: var(--black);
  font-weight: 600;
}

.headrConNo .text {
  font-size: 23px;
  color: var(--black);
  font-weight: 600;
}

.headrConNo .callsvg {
  animation: rotateSvg 2s infinite;
  width: 32px;
}

.logo-absolute {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  border-radius: 0 0 8px 0;
  display: block;
}

.logo-absolute img {
  height: 121px;
  padding-left: 15px;
}

.logo .logo_img {
  max-width: 100%;
  width: 120px;
}

.bannerSection {
  position: relative;
  z-index: 2;
}

.bannerSection .carousel-inner .sliderimg {
  object-fit: cover;
}

.bannerSection .carousel-indicators {
  left: 0;
  width: fit-content;
  bottom: 31px;
  right: 0;
  margin: 0 auto;
}

.bannerSection .carousel-indicators li {
  cursor: pointer;
  height: 8px;
  width: 50px;
  border-radius: 2px;
}

.carousel-indicators .active {
  background: var(--yellow);
}

.prv-and-next-btns {
  position: absolute;
  display: flex;
  justify-content: space-between;
  width: 100%;
  bottom: 48%;
  z-index: 2;
}

.content-over-banner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 11%;
  right: 0;
  z-index: 5;
  width: fit-content;

  color: var(--white);
  text-align: left;

  .project-name-box {
    margin-bottom: 15px;
  }

  .projectname {
    font-size: 50px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: capitalize;
    margin-bottom: 8px;
  }

  .address {
    font-size: 20px;
    margin-top: 10px;

    img {
      height: 20px;
    }
  }

  .typology.price-sec {
    font-size: 19px;
    font-weight: 700;
    margin-top: 15px;
    background: #ffffff;
    width: fit-content;
    color: #000000;
    padding: 10px 35px;
    border-radius: 5px;
    clip-path: polygon(7% 0%, 100% 0%, 93% 100%, 0% 100%);
  }

  .typology {
    font-size: 28px;
    margin-top: 15px;
  }

  .appbtn {
    margin-top: 15px;

    img {
      animation: arrow-know-more 2s infinite;
    }
  }
}

p.banner-key-highlights {
  font-size: 18px;
  letter-spacing: 0.4px;
  padding: 3px 0;
}

@keyframes arrow-know-more {
  from {
    transform: translateX(-50%);
  }

  to {
    transform: translateX(0);
  }
}

.form-over-banner {
  position: absolute;
  z-index: 5;
  bottom: 5%;
  left: 0;
  right: 0;
  max-width: 1200px;
  margin: 0 auto;

  .flex-row {
    background: #ffffffdb;
    padding: 17px;
    border-radius: 4px;
  }

  .col-div {
    width: 21%;
  }

  .btn-div {
    width: 12%;

    .appbtn {
      padding: 12px;
      width: 100%;
    }
  }

  input {
    background: transparent;
    border: 1px solid;
    padding: 10px 15px;
    border-radius: 4px;
  }

  .form-name {
    font-size: 24px;
    margin-bottom: 15px;
  }
}

.book-and-get-details {
  background: var(--black);
  padding: 15px 0;
}

.overview-and-highlights {
  .head {
    margin-bottom: 15px;
  }

  .heading {
    font-size: 52px;
    margin-bottom: 10px;
    font-weight: 600;
  }

  .address {
    color: #000;
    font-weight: 600;
  }
}

.highligts-flex-div {
  .listing {
    li {
      padding: 11px 0;
      border-bottom: 1px solid var(--yellow);
      font-size: 14px;
      font-weight: 500;
    }

    span {
      flex-shrink: 0;
      color: var(--yellow);
      padding-right: 8px;
    }
  }
}

.site-interested-section {
  .heading {
    font-size: 40px;
    font-weight: 600;
  }

  .in-box {
    padding: 10px 15px;
    margin-bottom: 15px;
    border-radius: 4px;
  }

  .title {
    margin-bottom: 15px;
    display: block;
    font-size: 20px;
  }
}

.bannerForm {
  position: absolute;
  z-index: 2;
  top: 50%;
  right: 10%;
  transform: translateY(-50%);
  width: 21%;
  padding: 17px;
  border-radius: 5px;

  background-color: rgb(0 0 0 / 45%);
  backdrop-filter: blur(10px);
  display: non;
}
.bannerForm .iti__selected-dial-code {
  color: #fff !important;
}

.bannerForm .heading {
  font-size: 23px;
  margin-bottom: 10px;
  padding: 8px 2px;
  border-radius: 4px;
  width: 100%;
  gap: 0 8px;

  color: #fff;
}

.bannerForm .heading img {
  width: 40px;
  animation: zoomin-out 2s infinite;
  width: 29px;
}

.bannerForm .flexdiv {
  flex-wrap: wrap;
}

.bannerForm .flexdiv .inputbox {
  width: 100%;
}

.bannerForm .flexdiv input {
  background-color: transparent !important;
  margin-bottom: 5px;
  border-radius: 0px;
  min-height: 38px !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  color: #fff;
  letter-spacing: 0.8px;
  font-weight: 400 !important;
}

.bannerForm .flexdiv.main_flax_div input::placeholder {
  color: #fff;
  opacity: 1;
}

.bannerForm .flexdiv.main_flax_div input::-ms-input-placeholder {
  color: #fff;
}

.patch-images {
  position: absolute;
  bottom: 15%;
  left: 45%;
  width: 15%;
  z-index: 99;
}

.properties_section {
  padding: 50px 0;
}

.properties_section .flexdiv {
  gap: 38px 0;
  padding: 10px;
}

.properties_section .proj-heading {
  font-size: 42px;
  margin-bottom: 0px;
  color: #000;
  text-transform: uppercase;
}

.properties_section .inner-col {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 15px;
}

.properties_section .cotnetdiv {
  padding: 15px 0;
  text-align: center;
}

.properties_section .pro-add {
  font-size: 18px;
  margin-bottom: 4px;
}

.properties_section .pro-name {
  font-size: 20px;
  color: #000000;
  font-weight: 600;

  padding-bottom: 5px;
}

.properties_section .proj-typology {
  display: block;
  margin: 10px 0;

  background: #ffffff;
  font-weight: 600;
  font-size: 18px;
  padding: 6px 0px;
  border-radius: 8px 0 8px 0;
  color: #000;
}

.properties_section .pro-price {
  margin-bottom: 15px;
  font-size: 21px;
  margin-top: 15px;
}
.properties_section ul {
  margin-bottom: 30px;
  max-height: 140px;
  overflow-y: auto;
}
.properties_section ul li {
  font-size: 15px;
  margin-bottom: 6px;
}
.properties_section ul li img {
  margin-right: 3px;
  max-width: 16px;
}

.properties_section ul li span {
  animation: blinkText 1s infinite;
}

@keyframes blinkText {
  0% {
    opacity: 1;
    color: #000085;
  }
  50% {
    opacity: 0;
    color: #2d2de0;
  }
  100% {
    opacity: 1;
    color: #000085;
  }
}

.properties_section .btnsdiv .appbtn {
  display: block;
  padding: 8px 17px;
  font-size: 15px;
}

.properties_section .stickydiv {
  position: absolute;
  top: -39px;
  left: -33px;
}

.section-amenities {
  .head {
    margin-bottom: 15px;
  }

  .title {
    font-size: 24px;
    color: var(--yellow);
    font-weight: 600;
    margin-bottom: 8px;
  }

  .heading {
    font-size: 29px;
  }

  li {
    padding: 14px 0;
    font-size: 18px;
    font-weight: 600;
  }
}

.section-floor-plan {
  .head {
    margin-bottom: 15px;
  }

  .title {
    font-size: 24px;
    color: var(--yellow);
    font-weight: 600;
    margin-bottom: 8px;
  }

  .heading {
    font-size: 29px;
  }

  .plan-img-div {
    img {
      max-height: 300px;
      min-height: 276px;
    }
  }

  .typology {
    font-size: 18px;
    font-weight: 600;
    background: #1f1e1d;
    color: white;
    padding: 10px;
  }
}

.section-gallery {
  text-align: center;

  .head {
    margin-bottom: 15px;
  }

  .title {
    font-size: 24px;
    color: var(--yellow);
    font-weight: 600;
    margin-bottom: 8px;
  }

  .heading {
    font-size: 29px;
  }

  .flex-div {
    gap: 30px 0;
    justify-content: center;
  }
}

.location-section {
  text-align: center;

  .head {
    margin-bottom: 15px;
  }

  .title {
    font-size: 24px;
    color: var(--yellow);
    font-weight: 600;
    margin: 28px 0 5px;
  }

  .heading {
    font-size: 29px;
  }

  .flex-div {
    gap: 30px 0;
  }
}

.decision_corner {
  padding: 50px 0;
  background-image: linear-gradient(to bottom, #f9f5ef, #d3c7b5a8);

  figure {
    img {
      width: 50%;
    }
  }

  .Heading {
    font-size: 40px;
    margin-bottom: 8px;
  }

  .sub_heading {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
  }

  .flex_div {
    justify-content: center;
  }

  .boxes {
    padding: 0 15px;

    &:first-child {
      border-right: 1px solid #aa8b6c;
    }
  }

  .title {
    font-size: 17px;
    margin-bottom: 8px;
    display: block;
    font-weight: 500;
    color: #353535;
  }
}

.section-about-developer {
  text-align: center;

  .heading {
    font-size: 24px;
    color: var(--yellow);
    font-weight: 600;
    margin-bottom: 8px;
  }

  .title {
    font-size: 20px;
    font-weight: 600;
  }

  article {
    padding: 10px;
  }
}

.sitefooter {
  background: var(--black);
  padding: 25px 0;
  color: var(--white);
}

.sitefooter .pera {
  margin-bottom: 10px;
  font-size: 10px;
}

.sitefooter .appbtn {
  padding: 8px 15px;
  border-radius: 8px 0;
  font-size: 14px;
  width: fit-content;
  display: flex;
  margin: 0 auto;
  margin-bottom: 15px;
}

.sitefooter .rera-text {
  margin-bottom: 8px;
  gap: 0 15px;
}

.sitefooter .rera_no {
  margin-top: 8px;
  gap: 15px;
  margin-bottom: 10px;
}

.sitefooter .gtfdiv {
  gap: 0 15px;
  padding-bottom: 8px;
  font-size: 14px;
}

.sitefooter .gtfdiv a {
  color: #ffffff;
}

.logo > img {
}

.pricelist-container {
  padding: 0px 0 100px;
  position: relative;

  background-size: contain;
  margin-top: 0px;
}

.pricelist-container .priceboxesdiv {
  flex-wrap: wrap;
  gap: 59px 0;
  width: 100%;
}

.pricelist-container .commonheading {
  margin-bottom: 55px;
}

.pricelist-container .price_list_box {
  background: #f1ecda;
  color: #000;
  padding: 35px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}

.pricelist-container .property-type {
  font-size: 16px;
  position: absolute;
  top: 10px;
  right: 30px;
  border-bottom: 1px solid var(--black);
}

.pricelist-container .pricelist_heading {
  font-size: 26px;
  font-family: "NovaSquare";
  font-weight: 600;
}

.pricelist-container .pricetext {
  margin-bottom: 25px;
  padding-bottom: 15px;
}

.pricelist-container .pricetext span,
.pricelist-container .pricetext h4,
.pricelist-container .sizediv,
.pricelist-container .sizediv span {
  font-size: 21px;
}

.pricelist-container .sizediv {
  padding: 15px 0;
  margin-bottom: 25px;
}

.mobile-section-footer {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: #000000;
  color: var(--white);
  padding: 5px 0;
}

.mobile-section-footer a {
  display: block;
  font-size: 14px;
  padding: 6px 8px;
  color: currentColor;
  border-radius: 5px 0;
}

.fixedIcons {
  position: fixed;
  z-index: 5;
  bottom: 15px;
  padding: 5px;
  background: #fffcf1;
  border-radius: 50%;
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  box-shadow: 0 0 0 0 #29a71a;

  img {
    width: 60px;
    padding: 5px;
  }

  &.whatsapp {
    left: 15px;
  }

  &.phone {
    right: 15px;
    background: #122f27;

    img {
      filter: invert(1);
      padding: 10px;
    }
  }
}

@keyframes pulse {
  to {
    box-shadow: 0 0 0 20px rgba(255, 232, 160, 0);
  }
}

.modal .modal-content {
  padding: 0;
  background: #fff;
}

.modal .headerimg img {
  width: 100%;
}

.modal .close {
  position: absolute;
  top: -14px;
  right: -14px;
  background: var(--yellow);
  opacity: 1;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  line-height: 33px;

  z-index: 9;
}

.modal-dialog .modal-head {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 8px;
}

.modal .modal-desc {
  font-size: 19px;
  color: var(--black);
}

.modal .modalhead-div {
  margin-bottom: 15px;
}

.modal .banner-form-section {
  background: var(--white);
  padding: 15px;
}

.modal .in_box {
  padding: 10px 0;
  border-bottom: 1px solid var(--black);
}

.modal .flexdiv {
  margin-bottom: 6px;
}

.modal .modal-para {
  padding-bottom: 10px;
  font-size: 20px;
  margin-top: 8px;
}

.modal .appbtn {
  padding: 12px;
  width: 50%;
  margin: 0 auto;
}

#highlight .col-12 h4.proj-heading.NovaSquareFont {
  font-size: 29px;
  margin-bottom: 40px;
}

.desktop-view {
  display: block;
}

.mobile-view {
  display: none;
}

h4.proj-heading {
  margin-bottom: 30px;
  margin-top: 30px;
}

.highligts-flex-div h4.heading {
  font-size: 29px;
  font-weight: 500;
}

.pricelist-container {
  .title {
    font-size: 24px;
    color: var(--yellow);
    font-weight: 600;
    margin-bottom: 8px;
  }
}

.highligts-flex-div {
  .title {
    font-size: 24px;
    color: var(--yellow);
    font-weight: 600;
    margin-bottom: 8px;
  }
}

.pricelist-container .head h4.heading {
  font-size: 29px;
}

.pricelist-container .head {
  margin: 30px 0;
}

.highligts-flex-div .head {
  margin: 30px 0;
}

.strip-sec {
  padding: 15px;
}

.destop-strip {
  display: block;
}

.mobile-strip {
  display: none;
}

.offer-patch {
  position: absolute;
  bottom: 15%;
  right: 43%;
  width: 100%;
  z-index: 9;
  max-width: 200px;
}

.e_brochure_section .contents {
  margin-top: 30px;
  margin-bottom: 40px;
}

.e_brochure_section .contents h2 {
  padding: 10px 0;
  font-size: 26px;
}

.enquery-btn {
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;

  -webkit-transform: rotate(90deg);
  right: -60px;
  width: auto;
  top: 271px;
  z-index: 999 !important;
  position: fixed;
  transition: opacity 0.3s ease;
}

.enquery-btn.hide {
  opacity: 0;
  pointer-events: none;
}

.properties_section .inner-col img.icon {
  width: 18px;
}

.properties_section .inner-col .top_sec img.icon {
  width: 18px;
}

.properties_section h4.top_sec {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
  font-size: 22px;
  letter-spacing: 0.4px;
}

.properties_section .inner-col .top_sec .project-logo {
  max-width: 150px;
  max-height: 45px;
}

.properties_section .inner-col .top_sec span {
  height: 36px;
  width: 36px;
  border-radius: 50px;
  justify-content: center;
  display: grid;
  align-items: center;
  padding: 8px;
  text-shadow: 0 3px 6px #261b07;
  background: linear-gradient(-45deg, #000000, #9b9b9b, #000000, #4d4d4d);
  background-size: 400% 400%;
}

p.mt-1.text-center.rera {
  margin-bottom: 10px;
}

.modal-dialog.modal-dialog-centered {
  max-width: 783px;
}

.about-offer {
  display: flex;
  gap: 10px;
  margin-top: 10px;
}
.about-offer li {
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  width: 25%;
}
.about-offer li img {
  display: flex;
  margin: 0px auto 8px;
  max-width: 35px;
}
.about-offer li span {
  display: block;
  font-size: 16px;
  font-weight: 100;
}

.enquire-btn {
  position: fixed;
  right: 0px;
  bottom: 120px;
  z-index: 99;
  top: 50%;
}

.enquire-btn button {
  background: linear-gradient(-45deg, #000000, #493a3a, #000000, #4d4d4d);
  border: 0;
  padding: 14px 12px;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  white-space: nowrap;
}
.Enquire-form {
  position: fixed;
  top: 25%;
  right: -100%;
  z-index: 999;
  width: 330px;
  transition: right 0.5s ease-in-out;
  max-width: 330px;
  background: #fff;
  padding: 20px;
  border-radius: 5px 0 0 5px;
}
.Enquire-form.active {
  right: 0;
}
.Enquire-form .close {
  position: absolute;
  background: transparent;
  border: none;
  right: 10px;
  top: 10px;
}
.Enquire-form .flexdiv {
  flex-wrap: wrap;
}

select#sources1 {
  border: 0;
  border-bottom: 1px solid black;
  border-radius: 0;
}
select#sources1:focus {
  box-shadow: none;
}

select#sources2 {
  border: 0;
  border-bottom: 1px solid black;
  border-radius: 0;
}
select#sources2:focus {
  box-shadow: none;
}

.Enquire-form .flexdiv .inputbox {
  margin-bottom: 14px;
  width: 100%;
}

.Enquire-form .flexdiv input {
  background-color: transparent !important;
  border-radius: 0px;
  min-height: 38px !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  color: #000;
  letter-spacing: 0.8px;
  font-weight: 400 !important;
  border-bottom: 1px solid var(--black);
}

.Enquire-form .flexdiv.main_flax_div input::placeholder {
  color: #000;
  opacity: 1;
}

.Enquire-form .flexdiv.main_flax_div input::-ms-input-placeholder {
  color: #000;
}

@media (max-width: 1600px) {
  .AppNavbar .navlinks {
    padding: 30px 7px;
  }

  .headrConNo {
    padding: 12px 17px;
  }

  .bannercontentdiv .projectname {
    font-size: 41px;
  }
}

@media (max-width: 1480px) {
  .content-over-banner {
    .projectname {
      font-size: 28px;
    }

    .typology {
      font-size: 24px;
    }
  }

  .form-over-banner {
    bottom: 3%;
    max-width: 1165px;
  }

  .container {
    max-width: 1259px;
  }

  .headrConNo {
    padding: 10px 17px;
  }

  .AppNavbar .navlinks {
    font-size: 13px;
    padding: 19px 2px;
    padding-left: 10px;
  }

  .AppHeader .logo {
    padding: 8px 5px 5px 8px;
  }

  .logo .logo_img {
    max-width: 100%;
  }

  .bannerSection .carousel-inner .sliderimg {
    /* aspect-ratio: 21/9.5; */
  }

  .bannercontentdiv {
    padding: 20px;
  }

  .bannercontentdiv .projlocation {
    margin-bottom: 6px;
  }

  .bannercontentdiv .projectname {
    margin-bottom: 11px;
    font-size: 36px;
  }

  .bannercontentdiv .typodiv {
    font-size: 23px;
  }

  .bannercontentdiv .pricetext {
    font-size: 37px;
  }

  .bannercontentdiv .keyhightlight {
    margin: 18px 0;
  }

  .bannercontentdiv .keyhightlight li {
    font-size: 16px;
  }

  .bannercontentdiv .keyhightlight li img {
    width: 18px;
  }

  .bannerForm .heading {
    padding: 5px 2px;
    font-size: 20px;
  }

  .bannerForm .heading img {
    width: 25px;
  }

  .commonheading .projectname {
    font-size: 28px;
  }

  .appbtn {
    font-size: 15px;
    padding: 10px 13px;
  }

  .properties_section {
    padding: 24px 0;
  }

  .properties_section .flexdiv {
    gap: 29px 0;
  }

  .properties_section .proj-heading {
    font-size: 35px;
    margin-bottom: 0;
  }

  .decision_corner {
    & figure {
      img {
        width: 45%;
      }
    }
  }

  .bannerForm {
    width: 28%;
  }
}

@media (max-width: 1366px) {
  .bannerForm {
    width: 25%;
    padding: 8px;
    border-radius: 8px 0 0 0;
  }

  .form-over-banner {
    bottom: 7%;
  }

  .fixedIcons {
    img {
      width: 45px;
    }

    &.whatsapp {
      left: 10px;
    }

    &.phone {
      right: 10px;
    }
  }

  .headrConNo .text {
    font-size: 20px;
  }

  .headrConNo .callsvg {
    width: 24px;
  }

  .bannerForm .flexdiv input {
    padding: 10px;
    border-radius: 4px;
  }

  .bannerForm .heading {
    border-radius: 5px 0;
    padding: 7px 2px;
  }

  .contact-container {
    padding: 58px 0;
  }

  .contact-container .contentdiv {
    width: 54%;
  }

  .contact-container .formdiv .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .contact-container .formdiv .heading {
    font-size: 25px;
    margin-bottom: 6px;
  }

  .contact-container .formdiv p {
    margin-bottom: 10px;
  }

  .contact-container .appbtn {
    width: 100%;
  }

  .contact-container .formdiv .flexfields input {
    padding: 7px 10px 7px 10px;
    margin-bottom: 17px;
    border-radius: 6px 0;
  }

  .contact-container .projlocation {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .contact-container .projectname {
    font-size: 25px;
  }

  .contact-container .contentdiv p {
    margin-bottom: 17px;
    font-size: 15px;
  }

  .offer-patch {
    position: absolute;
    bottom: 7%;
    right: 42%;
    width: 100%;
    z-index: 9;
    max-width: 200px;
  }
}

@media (max-width: 1280px) {
  /* .logo .logo_img {
    height: 18px;
  } */

  .pricelist-container .pricelist_heading {
    font-size: 22px;
  }
}

@media (max-width: 767px) {
  .typology.price-sec {
    font-size: 21px;
    font-weight: 700;
    margin-top: 15px;
    background: #ffffff;
    width: fit-content;
    color: #000000;
    padding: 10px 28px !important;
    border-radius: 5px;
    clip-path: polygon(7% 0%, 100% 0%, 93% 100%, 0% 100%);
    margin: 15px auto 0;
  }

  .destop-strip {
    display: none;
  }

  .mobile-strip {
    display: block;
  }

  .bannerForm .heading {
    color: #000;
  }

  .bannerForm .flexdiv.main_flax_div input::placeholder {
    color: #000;
    opacity: 1;
  }

  .bannerForm .flexdiv input {
    color: #000;
  }

  .bannerForm .flexdiv.main_flax_div input::-ms-input-placeholder {
    color: #000;
  }

  .bannerForm .flexdiv.main_flax_div input {
    border-bottom: 1px solid rgb(0 0 0 / 40%);
  }

  .bannerForm .flexdiv.main_flax_div .check_box {
    color: #000 !important;
  }

  .desktop-view {
    display: none;
  }

  .mobile-view {
    display: block;
  }

  .content-over-banner {
    transform: unset;
  }

  /* .logo .logo_img {
    height: 35px;
  } */

  .logo > img {
    padding-left: 10px;
  }

  .pricelist-container .priceboxesdiv {
    gap: 25px 0;
  }

  .pricelist-container .pricelist_heading {
    font-size: 20px;
  }

  .pricelist-container .pricetext span,
  .pricelist-container .pricetext h4,
  .pricelist-container .sizediv,
  .pricelist-container .sizediv span {
    font-size: 16px;
  }

  .pricelist-container .sizediv {
    padding: 10px 0;
  }

  img.amenity-img {
    width: 20px;
  }

  .container {
    max-width: 98%;
  }

  .flex-wrap-mb {
    flex-wrap: wrap;
  }

  .w-100-mb {
    width: 100% !important;
  }

  .appbtn {
    font-size: 14px;
    padding: 10px 15px;
  }

  .AppHeader {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;

    z-index: 9;
  }

  .headerflexdiv {
    display: block !important;
  }

  .logodiv {
    padding: 8px 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #fff;
  }

  .AppHeader .logo {
    padding: 11px 0px;
    width: 100%;
    display: flex !important;
    align-items: center;
  }

  .AppNavbar {
    position: fixed;
    width: 80%;
    top: 0;
    bottom: 0;
    left: -100%;
    right: 0;
    z-index: 9;
    background: #fff;
    display: block !important;
    transition: var(--transition);
  }

  .AppNavbar.active {
    left: 0;
  }

  .AppNavbar .navlinks {
    font-size: 14px;
    padding: 10px 10px;
    color: var(--black);
    border-bottom: 1px solid var(--black);
  }

  .headrConDiv {
    position: relative;
  }

  .headrConNo .callsvg {
    width: 18px;
  }

  .headrConNo .texthelp {
    font-size: 14px;
  }

  .headrConNo .text {
    font-size: 16px;
  }

  .menuIcoin {
    display: block !important;
    position: absolute;
    right: 15px;
    padding-top: 9px;
  }

  .logo-absolute {
    position: unset;
    text-align: center;
  }

  .logo-absolute img {
    height: 70px;
  }

  .AppNavbar .navlinks.active::after,
  .AppNavbar a:hover::after {
    display: none;
  }

  .bannerSection::after,
  .bannercontentdiv,
  .bannerForm {
    position: unset;
  }

  .bannerSection .carousel-inner .sliderimg {
    aspect-ratio: auto;
    margin-top: 47px;
    min-height: 264px;
  }

  .headrConNo {
    margin-left: 0;
    margin-right: 0 !important;
  }

  .properties_section .stickydiv {
    position: absolute;
    top: -31px;
    left: -8px;
  }

  .properties_section .stickydiv img {
    width: 39% !important;
  }

  .content-over-banner {
    position: relative;
    background: var(--black);
    width: 100%;
    padding: 25px 10px;

    .projectname {
      font-size: 26px;
      letter-spacing: 1px;
    }

    .typology {
      font-size: 22px;
    }
    left: unset;
    bottom: unset;
    text-align: center;
  }

  .form-over-banner {
    position: static;
    max-width: 92%;

    .col-div {
      width: 100%;
      margin-bottom: 15px;
    }

    .btn-div {
      width: 50%;
      margin: 0 auto;
    }
  }

  .book-and-get-details {
    .div-flex {
      flex-wrap: wrap;
      gap: 15px;
    }

    .appbtn {
      width: 100%;
    }
  }

  .project-highlights {
    li {
      border-right: 0 !important;
      padding: 10px 0;
      border-bottom: 1px solid #b8bec6;
    }
  }

  .project-highlights li:last-child {
    border-right: 0 !important;
    padding: 10px 0;
    border-bottom: none;
  }
  .properties_section ul li {
    font-size: 14px;
  }
  .overview-and-highlights {
    .heading {
      font-size: 22px;
    }
  }

  .site-interested-section {
    .heading {
      font-size: 22px;
    }
  }

  .section-amenities {
    li {
      font-size: 11px;
      display: inline-flex;
      gap: 5px;
      align-items: center;
    }
  }

  .decision_corner {
    .content_div {
      padding: 0;
    }

    .Heading {
      font-size: 22px;
    }

    .sub_heading {
      font-size: 14px;
    }
  }

  .fixedIcons {
    bottom: 45px;

    img {
      width: 35px;
    }
  }

  .content-over-banner {
    & .address {
      font-size: 20px;
      margin-top: 10px;

      img {
        height: 19px;
      }
    }
  }

  #bannerSliderControl {
    padding-top: 0;
  }

  .bannercontentdiv {
    transform: translate(0, 0);
    padding: 15px;
    width: 100%;
  }

  .bannercontentdiv .projlocation {
    margin-bottom: 8px;
    font-size: 14px;
  }

  .bannercontentdiv .projectname {
    margin-bottom: 8px;
    font-size: 27px;
  }

  .bannercontentdiv .typodiv {
    font-size: 17px;
    border-radius: 5px 0;
  }

  .bannercontentdiv .keyhightlight {
    margin: 12px 0;
  }

  .bannercontentdiv .keyhightlight li {
    font-size: 14px;
    margin-bottom: 7px;
  }

  .bannerForm {
    width: 100%;
    background: #ffffff;
    position: unset;
    transform: unset;
    border-radius: unset;
  }

  .bannerForm .heading {
    font-size: 20px;
    padding: 5px 0;
    font-weight: 600;
  }

  .patch-images {
    position: absolute;
    bottom: 0px;
    left: 5%;
    width: 30%;
    z-index: 99;
    top: 20%;
  }

  .properties_section {
    padding: 29px 0;
  }

  .properties_section .proj-heading {
    font-size: 22px;
    margin-bottom: 0;
    font-weight: 700;
  }

  .section-floor-plan {
    .flex-plans {
      gap: 25px;
    }

    .plan-img-div {
      border-bottom: 1px solid var(--black);
      padding-bottom: 15px;
    }

    .appbtn {
      width: 58%;
    }
  }

  .section-floor-plan {
    .title {
      font-size: 18px;
    }

    .heading {
      font-size: 20px;
    }
  }

  .contact-container {
    padding: 35px 0;
  }

  .contact-container .formdiv {
    padding: 15px;
    border-radius: 5px 0;
    margin-bottom: 25px;
  }

  .contact-container .formdiv .heading {
    font-size: 20px;
  }

  .contact-container .formdiv p {
    margin-bottom: 8px;
    font-size: 14px;
  }

  .contact-container .formdiv .flexfields input {
    margin-bottom: 8px;
    font-size: 14px;
  }

  .contact-container .projectname {
    font-size: 20px;
    margin-bottom: 8px;
  }

  .contact-container .projlocation {
    margin-bottom: 8px;
    font-size: 17px;
  }

  .contact-container .contentdiv p {
    margin-bottom: 10px;
    font-size: 14px;
    text-align: left;
    letter-spacing: 0.9px;
  }

  .sitefooter {
    padding-bottom: 80px;
  }

  .modal.modal1.show .modal1-dialog {
    background: #fff;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
  }

  .modal.fade .modal-dialog {
    margin: 0;
    padding: 15px;
    display: flex;
    align-items: flex-start;
    height: 100%;
    overflow: hidden;
  }

  .modal-dialog .close {
    top: -6px;
    right: 0;
  }

  .modal-dialog .close span {
    font-size: 24px !important;
  }

  .modal .modal-content {
    border: 0;
  }

  .modal .form-control {
    padding: 7px;
  }

  .modal .modal-para {
    font-size: 19px;
  }

  .modal-dialog .modal-head {
    font-size: 20px;
  }

  .modal .modal-desc {
    font-size: 13px;
  }

  .modal .in_box {
    padding: 4px 0;
    border-bottom: 1px solid var(--black);
  }

  .mobile-section-footer {
    display: flex;
    display: flex;
    gap: 0 5px;
    justify-content: space-around;
    z-index: 9;
  }

  .highligts-flex-div {
    .listing {
      li {
        font-size: 16px;
      }
    }
  }

  .offer-patch {
    position: absolute;
    bottom: 71%;
    right: 12%;
    width: 100%;
    z-index: 9;
    max-width: 130px;
    display: none;
  }

  button.appbtn.gradient.w-100-mb.enquery-btn {
    width: max-content !important;
    right: -14%;
  }

  .modal .appbtn {
    padding: 8px;
  }

  .modal .banner-form-section {
    padding: 10px;
  }

  .d_sm_block {
    display: block !important;
  }
  .bannerForm .iti__selected-dial-code {
    color: #000 !important;
  }

  .Enquire-form {
    position: static;
    width: 100%;
    padding: 15px;
    max-width: 100%;
  }
  .enquire-btn {
    display: none;
  }
}

@keyframes rotateSvg {
  0% {
    rotate: 10deg;
  }

  50% {
    rotate: -5deg;
  }

  100% {
    rotate: 10deg;
  }
}

@keyframes zoomin-out {
  50% {
    transform: scale(1.2);
  }
}

@keyframes zoomin-out1 {
  50% {
    transform: scale(1.01);
  }
}

.card_image {
  box-shadow: 0px 0px 8px #00000029;
  border-radius: 8px;
  overflow: hidden;
}

@media (min-width: 1180px) {
  .logo img {
    width: 100%;
  }
}

.my_ammenities .amenity-img {
  width: 34px;
  height: 34px;
}

.carousel-indicators li {
  background: #000;
  opacity: 0.5;
  width: 30px !important;
  height: 5px !important;
}

.carousel-indicators .active {
  background: #fff;
  opacity: 1;
}

.modal-content {
  border: 0;
}

.modal-content img {
  border-radius: 0.3rem 0 0 0.3rem;
}

@media (max-width: 767px) {
  .bannerSliderControl .carousel-item {
    min-height: 264px;
  }

  .bannerSection::after {
    display: none;
  }
  .overview_img {
    margin-bottom: 15px;
  }
  .about-offer {
    flex-wrap: wrap;
    justify-content: center;
  }
  .about-offer li {
    width: 42%;
  }
}
